## python-docutils 0.17.1%2Bdfsg

=== debian/control ===
Source: python-docutils
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michael Schutte <michi@debian.org>,
           Dmitry Shachnev <mitya57@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: dh-python (>= 3.20180313~),
                     python3-all (>= 3.1.2-7~),
                     python3-roman,
                     python3-setuptools,
                     xml-core
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/python-team/packages/python-docutils.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-docutils
Homepage: https://docutils.sourceforge.io/

Package: python3-docutils
Provides: docutils
Architecture: all
Multi-Arch: foreign
Depends: docutils-common (= ${source:Version}),
         python3-roman,
         ${misc:Depends},
         ${python3:Depends}
Recommends: libpaper-utils, python3-pil, python3-pygments
Suggests: docutils-doc,
          fonts-linuxlibertine | ttf-linux-libertine,
          texlive-lang-french,
          texlive-latex-base,
          texlive-latex-recommended
Breaks: python-docutils (<< 0.16+dfsg-3), python3-sphinx (<< 4.0)
Description: text processing system for reStructuredText (implemented in Python 3)
 reStructuredText is an easy-to-read, what-you-see-is-what-you-get plaintext
 markup syntax and parser system. It is useful for in-line program documentation
 (such as Python docstrings), for quickly creating simple web pages, and for
 standalone documents.
 .
 The purpose of the Docutils project is to create a set of tools for
 processing reStructuredText documentation into useful formats, such as HTML,
 LaTeX, ODT or Unix manpages.
 .
 This package includes Python 3 modules and command line utilities.

Package: docutils-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: python3-docutils
Description: text processing system for reStructuredText - common data
 reStructuredText is an easy-to-read, what-you-see-is-what-you-get plaintext
 markup syntax and parser system. It is useful for in-line program documentation
 (such as Python docstrings), for quickly creating simple web pages, and for
 standalone documents.
 .
 The purpose of the Docutils project is to create a set of tools for
 processing reStructuredText documentation into useful formats, such as HTML,
 LaTeX, ODT or Unix manpages.
 .
 This package includes data and configuration files.

Package: docutils-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: text processing system for reStructuredText - documentation
 reStructuredText is an easy-to-read, what-you-see-is-what-you-get plaintext
 markup syntax and parser system. It is useful for in-line program documentation
 (such as Python docstrings), for quickly creating simple web pages, and for
 standalone documents.
 .
 The purpose of the Docutils project is to create a set of tools for
 processing reStructuredText documentation into useful formats, such as HTML,
 LaTeX, ODT or Unix manpages.
 .
 This package includes documentation in HTML and (gzipped) reST formats.
