## python-docutils 0.17.1+dfsg

=== debian/changelog ===
python-docutils (0.17.1+dfsg-2~cloud0) focal-yoga; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 02 Nov 2021 12:24:08 +0000

python-docutils (0.17.1+dfsg-2) unstable; urgency=medium

  * debian/rules: Minor cleanups.
  * Build the documentation with LC_ALL=C.UTF-8, to fix reprotest.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Break Sphinx < 4.0.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 14 Oct 2021 15:49:42 +0300

python-docutils (0.17.1+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Drop test-local-stylesheet.diff, applied upstream.
  * Refresh and rebase other patches.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 17 Apr 2021 20:58:58 +0300

python-docutils (0.17+dfsg-1) experimental; urgency=medium

  * New upstream release.
    - Fixes missing new line after rubric in manpage (closes: #964152).
  * Drop test_buildhtml-interpreter.diff, applied upstream.
  * Refresh and rebase other patches.
  * Stop symlinking changelog to HISTORY.txt, to fix Lintian error.
  * Add a patch to use local copy of stylesheets in embed_images_html5.py,
    to make the autopkgtest pass.
  * Update debian/copyright.
  * Stop using alternatives system, install scripts directly to /usr/bin.
  * Update to debhelper compat level 13.
  * Declare Rules-Requires-Root: no.
  * Update debian/docutils-common.lintian-overrides to cover more warnings.
  * Update debian/watch to version 4.
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 05 Apr 2021 20:30:05 +0300

python-docutils (0.16+dfsg-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Fix day-of-week for changelog entries 0.2.8+cvs20030324-6,
    0.2.8+cvs20030324-5, 0.2.8+cvs20030324-4, 0.2.8+cvs20030324-3,
    0.2.8+cvs20030324-2, 0.2.8+cvs20030324-1.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Andreas Beckmann ]
  * python3-docutils: Add explicit Breaks: python-docutils for smoother
    upgrades from buster.  (Closes: #986871)

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 13 Apr 2021 15:28:40 +0300

python-docutils (0.16+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #937715

 -- Sandro Tosi <morph@debian.org>  Fri, 17 Jul 2020 14:42:08 -0400
