=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export PYTHONWARNINGS=d
 export PYTHONHASHSEED=random
 
-export PYBUILD_TEST_ARGS={interpreter} test/alltests.py --verbose && \
+export PYBUILD_TEST_ARGS=SOURCE_DATE_EPOCH= {interpreter} test/alltests.py --verbose && \
 	PYTHONWARNINGS=ignore::DeprecationWarning {interpreter} $(CURDIR)/tools/test/test_buildhtml.py --verbose
 
 scripts = \
@@ -34,7 +34,7 @@
 	# Remove convenience copy of the roman module
 	rm -f docutils/utils/roman.py
 	# Check if move-data-to-usr-share.diff is up-to-date
-	if grep -r __file__ --include='*.py' docutils/ | grep -Evw '_datadir(|_latex)'; then \
+	if grep -r __file__ --include='*.py' docutils/ | grep -vw '_datadir'; then \
 		echo "Error: Some uses of __file__ are not guarded by _datadir()." \
 			"Is move-data-to-usr-share.diff up-to-date?"; \
 		exit 1; \
@@ -75,7 +75,7 @@
 	sed -i -e "1 s,^#!.*,#!/usr/bin/python3," debian/tmp/usr/bin/rst-buildhtml
 	# Make the man pages (we want to do this *after* renaming all the
 	# tools, because their executable name goes into the --help output,
-	# and *after* setting _debian_package = 1, to make sure that data paths
+	# and with _debian_package = "_build" set, to make sure that data paths
 	# in generated man pages are correct).
 	mkdir -p debian/tmp/man/
 	set -ex && for exe in $(filter-out rst2odt_prepstyles,$(scripts)); do \
