## python-docutils 0.21.2+dfsg

=== debian/changelog ===
python-docutils (0.21.2+dfsg-2) unstable; urgency=medium

  * Break python3-sphinx older than 7.3.0.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 28 Jul 2024 16:10:48 +0300

python-docutils (0.21.2+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Drop patches, included in the new release:
    - manpage-literal-blocks.diff
    - tbl-preprocessor.diff
  * Simplify doc-debian-paths.diff.
    - Upstream removed .py suffix from all tools except for buildhtml.py.
  * Refresh other patches.
  * Build with flit instead of setuptools.
  * Update code to install the command line tools.
  * Replace *.egg-info with *.dist-info in python3-docutils.install.
  * Override source-is-missing for a few more generated HTML files.
  * Update debian/copyright.
  * Build-depend on python3-pygments, needed for the documentation.
  * Remove build path from system messages in demo.html.
  * Backport upstream patch to remove erroneous mention of GPL license.
  * Add a patch to make the test output verbose again.
  * Build docutils docs with HTML5 writer.
  * Make debian/watch consider version 0.21.post1 lower than 0.21.2.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 28 Apr 2024 20:37:52 +0300
