=== debian/control ===
--- 
+++ 
@@ -6,12 +6,14 @@
            Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dh-python,
+                     flit (>= 3.4),
+                     pybuild-plugin-pyproject,
                      python3-all,
+                     python3-pygments,
                      python3-roman,
-                     python3-setuptools,
                      xml-core
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-docutils.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-docutils
 Homepage: https://docutils.sourceforge.io/
@@ -32,7 +34,7 @@
           texlive-latex-recommended
 Breaks: python-docutils (<< 0.16+dfsg-3),
         python3-m2r (<< 0.3),
-        python3-sphinx (<< 7.0.1),
+        python3-sphinx (<< 7.3.0),
         ruby-github-markup (<< 1.7.0+dfsg-5)
 Description: text processing system for reStructuredText (implemented in Python 3)
  reStructuredText is an easy-to-read, what-you-see-is-what-you-get plaintext
