## python-docutils 0.22+dfsg

=== debian/changelog ===
python-docutils (0.22+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Drop fix-license-issue.diff, included in the new release.
  * Refresh and rebase other patches.
  * Bump required flit version to 3.11, following pyproject.toml.
  * Replace python3-roman dependency with python3-roman-numerals.
  * Stop installing rst2odt_prepstyles tool (replaced by a module).
  * Update packaging for *.txt → *.rst renaming in the docs.
  * Update debian/copyright.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 17 Aug 2025 22:27:12 +0300
