=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
            Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dh-python,
-                     flit (>= 3.4),
+                     flit (>= 3.11),
                      pybuild-plugin-pyproject,
                      python3-all,
                      python3-pygments,
-                     python3-roman,
+                     python3-roman-numerals,
                      xml-core
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-docutils.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-docutils
 Homepage: https://docutils.sourceforge.io/
@@ -23,7 +23,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: docutils-common (= ${source:Version}),
-         python3-roman,
+         python3-roman-numerals,
          ${misc:Depends},
          ${python3:Depends}
 Recommends: libpaper-utils, python3-pil, python3-pygments
