## python-docutils 0.22.2+dfsg

=== debian/changelog ===
python-docutils (0.22.2+dfsg-2) unstable; urgency=medium

  * Replace fix-unknown-target.diff with version that was applied upstream.
  * Drop ‘Rules-Requires-Root: no’, it became default in dpkg 1.22.13.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 12 Oct 2025 13:00:50 +0300

python-docutils (0.22.2+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Refresh and rebase patches for the new release.
  * Merge Build-Depends-Indep list into Build-Depends, to fix CI.
  * Add a patch to fix unknown target name warning in the docs.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 27 Sep 2025 18:16:09 +0300
