=== debian/control ===
--- 
+++ 
@@ -4,15 +4,14 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Michael Schutte <michi@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: dh-python,
-                     flit (>= 3.11),
-                     pybuild-plugin-pyproject,
-                     python3-all,
-                     python3-pygments,
-                     python3-roman-numerals,
-                     xml-core
-Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
+               flit (>= 3.11),
+               pybuild-plugin-pyproject,
+               python3-all,
+               python3-pygments,
+               python3-roman-numerals,
+               xml-core
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-docutils.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-docutils
