=== debian/watch ===
version=4

opts=dversionmangle=s/\+dfsg\d*//,repacksuffix=+dfsg,uversionmangle=s/(rc|a|b|c)/~$1/;s/\.post/post/ \
https://pypi.debian.net/docutils/docutils-(.*)\.tar\.gz
