## python-docutils 0.22.3+dfsg

=== debian/changelog ===
python-docutils (0.22.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop fix-unknown-target.diff, included in the new release.
  * Refresh no-local-roman-numerals.diff.
  * Drop obsolete Breaks.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 06 Nov 2025 15:24:55 +0300
