=== debian/control ===
--- 
+++ 
@@ -31,10 +31,6 @@
           texlive-lang-french,
           texlive-latex-base,
           texlive-latex-recommended
-Breaks: python-docutils (<< 0.16+dfsg-3),
-        python3-m2r (<< 0.3),
-        python3-sphinx (<< 7.3.0),
-        ruby-github-markup (<< 1.7.0+dfsg-5)
 Description: text processing system for reStructuredText (implemented in Python 3)
  reStructuredText is an easy-to-read, what-you-see-is-what-you-get plaintext
  markup syntax and parser system. It is useful for in-line program documentation
