=== debian/tests/control ===
Tests: python3-docutils
Depends: python3-all, python3-docutils
